body {
}
header {
	position: fixed;
	width: 100%;
	height: 60px;
	z-index: 1000;
/*	background: url(../img/bg_header.jpg) #fff;*/
	background-color: #fff;
	box-shadow:  0 1px 2px rgba(0, 0, 0, 0.1);
}
.logo_comp {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: block;
	width: auto;
	height: auto;
}
.logo_comp img {
	margin: 10px 5px 5px 0;
}

header > div {
	position: relative;
	height: 100%;
	margin: 0 auto;
	padding: 10px 0;
	box-sizing: border-box;
}
nav {
	position: absolute;
	right: 0;
}
nav a {
	text-decoration: none;
	display: block;
}
#head-menu {
	display: grid;
	grid-template-columns: repeat(3, 1.2fr) 1.8fr;
	width: 550px;
	text-align: center;
}


@media all and (min-width:1201px){
	header > div {
		width: 1200px;
	}
}

/***************************************************

@media all and (max-width:1200px){
	header > div {
		width: 100%;
	}
}

/***************************************************/

@media all and (max-width:1200px){
	header > div {
		width: 100%;
		padding: 0;
		padding-left: 0;
	}
	.logo_comp img {
		margin: 0;
		padding: 10px 0 5px  5px;
	}

	nav {
		width: 100%;
		background-color: #ebf3ff;
	}
	
	/*** toggle ***/
	.hamburger-menu {
		float: right;
		cursor: pointer;
		display: block;
		padding: 10px;
	}

	.hamburger-menu div {
		width: 30px;
		height: 2px;
		background-color: #000;
		margin: 8px 0;
		transition: 0.4s;
	}
	.hamburger-menu div {
		transform-origin: center;
	}
	.hamburger-menu.active div:nth-child(1) {
		transform: rotate(45deg) translate(7px,7px);
	}
	.hamburger-menu.active div:nth-child(2) {
		opacity: 0;
	}
	.hamburger-menu.active div:nth-child(3) {
		transform: rotate(-45deg) translate(7px,-7px);
	}

	/*** menu ***/
	#head-menu {
		grid-template-columns: 1fr;
		width: 100%;
		text-align: left;
	}
	.container {
		display: none;
		position: absolute;
		width: 100%;
		height: 240px;
		top: 60px;
		background-color: #fff;
		box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
		z-index: 1000;
	}
	
	.container.active nav ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	nav {
		height: 240px;
	}
	nav ul li {}
	nav ul li.has-submenu {
		cursor: pointer;
	}
	nav ul li.has-submenu,
	nav ul li a {
		display: block;
		padding: 13px 25px;
		text-decoration: none;
		color: #333;
		border-bottom: 1px dotted;
	}
	nav ul li.has-submenu:hover,
	nav ul li a:hover {
		background-color: #eee;
	}
	nav > ul > li > a::after {
		float: right;
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content: '\f054';
	}


}


